<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnCarouselControlPrev</name>
   <tag></tag>
   <elementGuidId>7b53323c-3117-4c94-b21a-febd07f21edc</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//button[@class='carousel-control-prev']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//button[@class='carousel-control-prev']</value>
      <webElementGuid>2f76da60-29aa-43e1-ae3d-c82b532bd404</webElementGuid>
   </webElementProperties>
</WebElementEntity>
